
[Projectile]

Name=Spread projectile
Visual=/vis/projectiles/spread/spread

Speed=280000
Damage=350
Lifetime=5000

Size=10

Sound=rocket

[Explosion]

Visual=/vis/fx/fire/expl/explosion64-01
Lifetime=1000

Sound=rocket
